#
# 1453 - The Age of Renaissance (new for 1.3)
#

#
# Global Data
#

globaldata = {
	startdate = { day = 0 month = january year = 1453 }
	enddate = { day = 29 month = december year = 1819 }

	discoveries = {
		discovery = { continent = "America" value = no }
		discovery = { continent = "Asia" value = no }
		discovery = { region = "India" value = no }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = no }
		discovery = { area = "Panama" value = no }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = no }
		discovery = { area = "Grand Lacs" value = no }
		discovery = { area = "Quebec" value = no }
		discovery = { area = "Amazonia" value = no }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = no }
		discovery = { area = "CapeHornArea" value = no }
		discovery = { area = "GoodHopeArea" value = no }
	}
	establishments = {
		establishment = { continent = "Africa" value = no }
		establishment = { continent = "America" value = no }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = no }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = no }
	}
    
#
# Diplomacy (Wars)
#

# Ottoman-Byzantine War - Fall of Constantinople

	war = { 
		id = { type = 9430 id = 1 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TUR } 
		} 
		defenders = { 
			id = { type = 9430 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { BYZ } 
		} 
	} 

# Flower War

	war = { 
		id = { type = 9430 id = 4 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { AZT } 
		} 
		defenders = { 
			id = { type = 9430 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ZAP } 
		} 
	} 
    
# Milanese War of Succession

	war = { 
		id = { type = 9430 id = 7 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 8 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MLO MAN FLO PRO } 
		} 
		defenders = { 
			id = { type = 9430 id = 9 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { VEN NAP SAV } 
		} 
	} 

# Mnster Diocesan Feud

	war = { 
		id = { type = 9430 id = 10 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 11 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { KOL } 
		} 
		defenders = { 
			id = { type = 9430 id = 12 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MUN KLE } 
		} 
	} 

# Disintegration of the Golden Horde - Kazan

	war = { 
		id = { type = 9430 id = 13 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 14 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { KAZ } 
		} 
		defenders = { 
			id = { type = 9430 id = 15 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { STE } 
		} 
	} 

# Disintegration of the Golden Horde - Crimea

	war = { 
		id = { type = 9430 id = 16 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 17 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CRI } 
		} 
		defenders = { 
			id = { type = 9430 id = 18 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { STE } 
		} 
	} 

# Gajapati invasion of Rajamahendri

	war = { 
		id = { type = 9430 id = 19 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 20 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ORI } 
		} 
		defenders = { 
			id = { type = 9430 id = 21 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { VIJ } 
		} 
	} 

# Malwa invasion of Gujarat

	war = { 
		id = { type = 9430 id = 22 } 
		date = { year = 1452 month = january day = 0 }
		enddate = { year = 1452 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 23 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { MLW } 
		} 
		defenders = { 
			id = { type = 9430 id = 24 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { GUJ } 
		} 
	} 

#
# Diplomacy (Vassalisations)
#

	alliance = {
		id = { type = 6000 id = 1 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { DAN OLD }
	}
	alliance = {
		id = { type = 6000 id = 2 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 3 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MOS PSK }
	}
	alliance = {
		id = { type = 6000 id = 4 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MOS RYA }
	}
	alliance = {
		id = { type = 6000 id = 5 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { PRO LOR }
	}
	alliance = {
		id = { type = 6000 id = 6 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { TUN TLE }
	}
	alliance = {
		id = { type = 6000 id = 9 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { OMA BAS }
	}
	alliance = {
		id = { type = 6000 id = 10 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { AKK SHI }
	}
	alliance = {
		id = { type = 6000 id = 11 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA BRI }
	}
	alliance = {
		id = { type = 6000 id = 15 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM DUL }
	}
	alliance = {
		id = { type = 6000 id = 16 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MAM RAM }
	}
	alliance = {
		id = { type = 6000 id = 17 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { TUR RAG }
	}
	alliance = {
		id = { type = 6000 id = 18 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { TUR WAL }
	}
	alliance = {
		id = { type = 6000 id = 19 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { HUN BOS }
	}
	alliance = {
		id = { type = 6000 id = 20 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { HUN CRO }
	}
	alliance = {
		id = { type = 6000 id = 21 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { TUR SER }
	}
	alliance = {
		id = { type = 6000 id = 22 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { HAB BAD }
	}
	alliance = {
		id = { type = 6000 id = 23 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { VEN NAX }
	}
	alliance = {
		id = { type = 6000 id = 24 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MRE ATH }
	}
	alliance = {
		id = { type = 6000 id = 25 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { MLO BOL }
	}
	alliance = {
		id = { type = 6000 id = 26 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ARG NAP }
	}
	alliance = {
		id = { type = 6000 id = 27 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ARG ALB }
	}
	alliance = {
		id = { type = 6000 id = 28 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { ENG ULS }
	}
	alliance = {
		id = { type = 6000 id = 29 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { BRA MAG }
	}
	alliance = {
		id = { type = 6000 id = 30 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { MAM ADE }
	}
	alliance = {
		id = { type = 6000 id = 31 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { POL MOL }
	}
	alliance = {
		id = { type = 6000 id = 32 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 6000 id = 33 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { UZB TIM }
	}
	alliance = {
		id = { type = 6000 id = 34 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { HAB CEL }
	}
	alliance = {
		id = { type = 6000 id = 35 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { FRA AUV }
	}
	alliance = {
		id = { type = 6000 id = 36 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { MAM CYP }
	}
	alliance = {
		id = { type = 6000 id = 37 } # Not ideal, but just to try and keep GRA hanging around a bit longer
		type = vassalization
		expirydate = { year = 1480 }
		participant = { CAS GRA }
	}
	alliance = {
		id = { type = 6000 id = 38 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL ZAN }
	}
	alliance = {
		id = { type = 6000 id = 39 }
		type = vassalization
		expirydate = { year = 1492 }
		participant = { CRI THO }
	}
	alliance = {
		id = { type = 6000 id = 40 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { NVG PRM }
	}
	alliance = {
		id = { type = 6000 id = 41 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { AJU MGU }
	}
	alliance = {
		id = { type = 6000 id = 42 }
		type = vassalization
		expirydate = { year = 1480 }
		participant = { BGL ARK }
	}
	alliance = {
		id = { type = 6000 id = 43 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { BGL KMT }
	}
	alliance = {
		id = { type = 6000 id = 44 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { OMA SOC }
	}
	alliance = {
		id = { type = 6000 id = 45 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MOM }
	}
	alliance = {
		id = { type = 6000 id = 46 }
		type = vassalization
		expirydate = { year = 1550 }
		participant = { KIL MLI }
	}

# IDs free to 49

#
# Diplomacy (Royal Marriages)
#

	alliance = {
		id = { type = 6000 id = 50 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { DAN OLD }
	}
	alliance = {
		id = { type = 6000 id = 51 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { DAN SWE }
	}
	alliance = {
		id = { type = 6000 id = 52 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BOH HAB }
	}
	alliance = {
		id = { type = 6000 id = 53 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BOH HUN }
	}
	alliance = {
		id = { type = 6000 id = 54 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { ARG NAP }
	}
	alliance = {
		id = { type = 6000 id = 55 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BAY BRU }
	}
	alliance = {
		id = { type = 6000 id = 56 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BYZ CYP }
	}
	alliance = {
		id = { type = 6000 id = 57 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { SAV CYP }
	}
	alliance = {
		id = { type = 6000 id = 58 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BUR POR }
	}
	alliance = {
		id = { type = 6000 id = 59 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { POL HAB }
	}
	alliance = {
		id = { type = 6000 id = 60 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { ARG POR }
	}
	alliance = {
		id = { type = 6000 id = 61 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { CAS ARG }
	}
	alliance = {
		id = { type = 6000 id = 62 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { CAS POR }
	}
	alliance = {
		id = { type = 6000 id = 63 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 6000 id = 64 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { LIT MOS }
	}
	alliance = {
		id = { type = 6000 id = 65 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 6000 id = 66 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { MAM ADE }
	}
	alliance = {
		id = { type = 6000 id = 67 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { MOR TLE }
	}
	alliance = {
		id = { type = 6000 id = 68 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { BYZ MRE }
	}
	alliance = {
		id = { type = 6000 id = 69 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { BYZ TRE }
	}
	alliance = {
		id = { type = 6000 id = 70 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { MRE TRE }
	}
	alliance = {
		id = { type = 6000 id = 71 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { ETH ADA }
	}
	alliance = {
		id = { type = 6000 id = 72 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { CHI KOR }
	}
	alliance = {
		id = { type = 6000 id = 73 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { TIM CHG }
	}
	alliance = {
		id = { type = 6000 id = 74 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { FRA PRO }
	}
	alliance = {
		id = { type = 6000 id = 75 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { ENG PRO }
	}
	alliance = {
		id = { type = 6000 id = 76 }
		type = dynasticalliance
		expirydate = { year = 1820 }
		participant = { HUN CRO }
	}
	alliance = {
		id = { type = 6000 id = 77 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { BAD LOR }
	}
	alliance = {
		id = { type = 6000 id = 78 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { HAB POR }
	}
	alliance = {
		id = { type = 6000 id = 79 }
		type = dynasticalliance
		expirydate = { year = 1480 }
		participant = { GEO CIR }
	}

# IDs free to 99

#
# Diplomacy (Alliances)
#

	alliance = {
		id = { type = 9423 id = 1 }
		type = militaryalliance
		expirydate = { year = 1560 }
		participant = { FRA SCO BRI AUV }
	}
	alliance = {
		id = { type = 9423 id = 2 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { BUR FRI }
	}
	alliance = {
		id = { type = 9423 id = 3 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOR GRA }
	}
	alliance = {
		id = { type = 9423 id = 4 }
		type = militaryalliance
		expirydate = { year = 1820 }
		participant = { DAN OLD SWE }
	}
	alliance = {
		id = { type = 9423 id = 5 }
		type = militaryalliance
		expirydate = { year = 1820 }
		participant = { BYZ TRE GEO }
	}
	alliance = {
		id = { type = 9423 id = 6 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { KNI CYP }
	}
	alliance = {
		id = { type = 9423 id = 7 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { CHI TIB KOR }
	}
	alliance = {
		id = { type = 9423 id = 8 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MAM NUB DUL RAM }
	}
	alliance = {
		id = { type = 9423 id = 9 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 9423 id = 10 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { HAB BOH HUN }
	}
	alliance = {
		id = { type = 9423 id = 11 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { POL LIT MOL }
	}
	alliance = {
		id = { type = 9423 id = 12 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MEC BRE SHL }
	}
	alliance = {
		id = { type = 9423 id = 13 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { NVG PRM }
	}
	alliance = {
		id = { type = 9423 id = 14 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { MOS PSK RYA }
	}
	alliance = {
		id = { type = 9423 id = 15 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { TUN TLE }
	}
	alliance = {
		id = { type = 9423 id = 16 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { KOL MAI TRR }
	}
	alliance = {
		id = { type = 9423 id = 17 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { GEL KLE MUN }
	}
	alliance = {
		id = { type = 9423 id = 18 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { SAC HES }
	}
	alliance = {
		id = { type = 9423 id = 19 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { MLO MAN FLO BOL }
	}
	alliance = {
		id = { type = 9423 id = 20 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { VEN SAV MOD NAX }
	}
	alliance = {
		id = { type = 9423 id = 21 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { TUR SER WAL }
	}
	alliance = {
		id = { type = 9423 id = 22 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { UZB TIM }
	}
	alliance = {
		id = { type = 9423 id = 23 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { BRA LAT POM }
	}
	alliance = {
		id = { type = 9423 id = 24 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { PRO LOR STR }
	}
	alliance = {
		id = { type = 9423 id = 25 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { MRE ATH }
	}
	alliance = {
		id = { type = 9423 id = 26 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { ARG NAV NAP ALB }
	}
	alliance = {
		id = { type = 9423 id = 27 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { AKK SHI }
	}
	alliance = {
		id = { type = 9423 id = 28 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { BGL ARK }
	}
	alliance = {
		id = { type = 9423 id = 29 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { TRV COC CLC }
	}
	alliance = {
		id = { type = 9423 id = 30 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { LNA MUB }
	}
	alliance = {
		id = { type = 9423 id = 31 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { OYO BEN }
	}
	alliance = {
		id = { type = 9423 id = 32 }
		type = militaryalliance
		expirydate = { year = 1480 }
		participant = { CAS POR }
	}
	alliance = {
		id = { type = 9423 id = 33 }
		type = militaryalliance
		expirydate = { year = 1550 }
		participant = { LEI CON DES }
	}
    
    emperor = HAB
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = FLO level = 1 }
	merchant = { TAG = ARG level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = CAS level = 1 }
	merchant = { TAG = GRA level = 1 }
}

# 2 - Mecklemburg / Red

cot = {
	location = 305 # Lbeck
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = BUR level = 1 }
	merchant = { TAG = OLD level = 1 }
	merchant = { TAG = BRE level = 1 }
	merchant = { TAG = HES level = 1 }
	merchant = { TAG = LAT level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = FRI level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = SAC level = 1 }
}

# 3 - Flandern / LightBlue

cot = {
	location = 380 # Bruges
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = MLO level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = TRR level = 1 }
	merchant = { TAG = BRI level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = MLO level = 3 }
	merchant = { TAG = NAP level = 2 }
	merchant = { TAG = BAY level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = BOH level = 1 }
	merchant = { TAG = HUN level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = FLO level = 1 }
}

# 5 - Liguria / LightBrown

cot = {
	location = 403 # Genoa
	merchant = { TAG = GEN level = 5 }
	merchant = { TAG = MLO level = 3 }
	merchant = { TAG = PRO level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = ARG level = 2 }
	merchant = { TAG = MOD level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = HEL level = 1 }
	merchant = { TAG = SIE level = 1 }
}

# 6 - Lyonnais / DarkYellow

cot = {
	location = 408 # Lyons
	merchant = { TAG = BUR level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MLO level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = AUV level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = NAV level = 1 }
	merchant = { TAG = ARG level = 1 }
}

# 7 - Danzig / Yellow

cot = {
	location = 301 # Danzig
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = LAT level = 2 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = POL level = 1 }
}

# 8 - Kerch / DarkGray

cot = {
	location = 465 # Kerch
	merchant = { TAG = GEN level = 4 }
	merchant = { TAG = VEN level = 3 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = TRE level = 1 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = CIR level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = THO level = 1 }
}

# 9 - Novgorod / LightYellow

cot = {
	location = 274 # Novgorod
	merchant = { TAG = NVG level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = RYA level = 1 }
	merchant = { TAG = TVE level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = MOS level = 1 }
	merchant = { TAG = PSK level = 1 }
	merchant = { TAG = LIT level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = BYZ level = 2 }
	merchant = { TAG = NUB level = 1 }
	merchant = { TAG = TUN level = 1 }
	merchant = { TAG = ATH level = 1 }
	merchant = { TAG = KNI level = 1 }
	merchant = { TAG = CYP level = 1 }
	merchant = { TAG = MRE level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = ETH level = 3 }
	merchant = { TAG = NUB level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = SOC level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = CLC level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 1 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = MLC level = 4 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = KED level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = BGL level = 4 }
	merchant = { TAG = ORI level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = MUB level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = KMT level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = GUJ level = 4 }
	merchant = { TAG = GON level = 2 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = TIM level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = VIJ level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Tenochtitlan
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = AZT level = 4 }
	merchant = { TAG = ZAP level = 3 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Cuzco
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = INC level = 4 }
	merchant = { TAG = CHM level = 3 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = MAL level = 2 }
	merchant = { TAG = SON level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 5 }
	merchant = { TAG = NIP level = 3 }
	merchant = { TAG = KOR level = 2 }
}

# 22 - Samarkand / DarkOrange

cot = {
	location = 1592 # Samarkand
	merchant = { TAG = TIM level = 3 }
	merchant = { TAG = DLH level = 2 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = BAS level = 1 }
	merchant = { TAG = QAR level = 1 }
	merchant = { TAG = SHI level = 1 }
	merchant = { TAG = UZB level = 1 }
	merchant = { TAG = GUJ level = 1 }
	merchant = { TAG = SIN level = 1 }
}

#
# Event History (1419 - 1453)
#

history = { 
	3001 3004 3069 3070 3071
	3101 3102 3103 3104 3265 3266 3267 3283 3284
	3317 3318 3354 3355 3356
	3445 3446 3467 3557 3920
	3605 3660 3688 3689 3703
	3775 3885 6950 6951 6952 6954 6910
	3776 3598 3894 # Burgundy
	3846 3219 3234 3289 5848 # Norway
	3904 3905 # Dai Viet
	15000 # Khmer Empire
	10000 10003 # China
	338057 338058 338059 # Lam Son uprising
}

#
# Provinces
#

# Increased province income

province = { id = 415 income = 10 } # (7) - 1399

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 641 income = 11 } # (9) - 1405

province = { id = 337 income = 13 } # (11) - 1413

province = { id = 649 income = 16 } # (15) - 1420

province = { id = 237 income = 6 } # (5) - 1424
province = { id = 238 income = 7 } # (6) - 1424

province = { id = 307 income = 26 } # (16) - 1429

province = { id = 383 income = 7 } # (6) - 1438
province = { id = 384 income = 7 } # (6) - 1438
province = { id = 410 income = 9 } # (8) - 1438
province = { id = 413 income = 8 } # (7) - 1438
province = { id = 417 income = 8 } # (7) - 1438

province = { id = 684 income = 15 } # (14) - 1445
province = { id = 685 income = 21 } # (18) - 1445
province = { id = 686 income = 21 } # (18) - 1445
province = { id = 687 income = 18 } # (17) - 1445
province = { id = 688 income = 22 } # (19) - 1445

province = { id = 642 income = 16 } # (13) - 1446

province = { id = 648 income = 10 } # (9) - 1450
province = { id = 1561 income = 3 } # (2) - 1450

# Spread of Shi'a Islam

province = { id = 487	religion = shia }
province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 525	religion = shia }
province = { id = 528	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }

# Spread of Sunni Islam

province = { id = 695	religion = sunni }
province = { id = 749	religion = sunni }

# Shan states rebellion - disabled until province RR can be timed

#province = { id = 1545	province_revoltrisk = 25 }
#province = { id = 1553	province_revoltrisk = 25 }
#province = { id = 1557	province_revoltrisk = 25 }

# Kazakh rebellion formeting

#province = { id = 517	province_revoltrisk = 15 }
#province = { id = 579	province_revoltrisk = 15 }
#province = { id = 580	province_revoltrisk = 15 }
#province = { id = 582	province_revoltrisk = 15 }
#province = { id = 584	province_revoltrisk = 15 }
#province = { id = 1536	province_revoltrisk = 15 }

# Morea revolt

#province = { id = 360	province_revoltrisk = 10 }

# Percy-Neville feud

#province = { id = 240	province_revoltrisk = 10 }

# Jaffna conquest

#province = { id = 577	province_revoltrisk = 10 }

# Navarrese civil war

#province = { id = 425	province_revoltrisk = 10 }

# Georgian civil war

#province = { id = 469	province_revoltrisk = 10 }

# Orthodox Circassia

province = { id = 468	religion = orthodox }

# Hussites

province = { id = 328	religion = hussite }
province = { id = 329	religion = hussite }
province = { id = 330	religion = hussite }

# Looted provinces

province = { id = 29 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 240 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 248 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 268 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 270 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 271 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 272 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 301 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 357 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 360 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 380 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 389 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 413 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 424 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 425 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 447 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 453 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 459 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 460 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 469 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 547 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 571 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 577 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1495 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1529 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1530 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1545 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1553 date = { day = 0 month = january year = 1454 } looted = yes }
province = { id = 1557 date = { day = 0 month = january year = 1454 } looted = yes }

#
# Countries
#

include = "scenarios\1453\1453_ada.inc"
include = "scenarios\1453\1453_ade.inc"
include = "scenarios\1453\1453_aju.inc"
include = "scenarios\1453\1453_akk.inc"
include = "scenarios\1453\1453_alb.inc"
include = "scenarios\1453\1453_arg.inc"
include = "scenarios\1453\1453_ark.inc"
include = "scenarios\1453\1453_ash.inc"
include = "scenarios\1453\1453_ass.inc"
include = "scenarios\1453\1453_ath.inc"
include = "scenarios\1453\1453_atj.inc"
include = "scenarios\1453\1453_auv.inc"
include = "scenarios\1453\1453_ayu.inc"
include = "scenarios\1453\1453_azt.inc"
include = "scenarios\1453\1453_bad.inc"
include = "scenarios\1453\1453_bas.inc"
include = "scenarios\1453\1453_bay.inc"
include = "scenarios\1453\1453_bei.inc"
include = "scenarios\1453\1453_ben.inc"
include = "scenarios\1453\1453_bgl.inc"
include = "scenarios\1453\1453_bjr.inc"
include = "scenarios\1453\1453_boh.inc"
include = "scenarios\1453\1453_bol.inc"
include = "scenarios\1453\1453_bos.inc"
include = "scenarios\1453\1453_bra.inc"
include = "scenarios\1453\1453_bre.inc"
include = "scenarios\1453\1453_bri.inc"
include = "scenarios\1453\1453_brm.inc"
include = "scenarios\1453\1453_bru.inc"
include = "scenarios\1453\1453_bur.inc"
include = "scenarios\1453\1453_but.inc"
include = "scenarios\1453\1453_byz.inc"
include = "scenarios\1453\1453_cam.inc"
include = "scenarios\1453\1453_can.inc"
include = "scenarios\1453\1453_cas.inc"
include = "scenarios\1453\1453_cel.inc"
include = "scenarios\1453\1453_cha.inc"
include = "scenarios\1453\1453_che.inc"
include = "scenarios\1453\1453_chg.inc"
include = "scenarios\1453\1453_chi.inc"
include = "scenarios\1453\1453_chm.inc"
include = "scenarios\1453\1453_cir.inc"
include = "scenarios\1453\1453_clc.inc"
include = "scenarios\1453\1453_coc.inc"
include = "scenarios\1453\1453_con.inc"
include = "scenarios\1453\1453_cre.inc"
include = "scenarios\1453\1453_cri.inc"
include = "scenarios\1453\1453_cro.inc"
include = "scenarios\1453\1453_cyp.inc"
include = "scenarios\1453\1453_dah.inc"
include = "scenarios\1453\1453_dai.inc"
include = "scenarios\1453\1453_dan.inc"
include = "scenarios\1453\1453_des.inc"
include = "scenarios\1453\1453_dlh.inc"
include = "scenarios\1453\1453_dul.inc"
include = "scenarios\1453\1453_eng.inc"
include = "scenarios\1453\1453_eth.inc"
include = "scenarios\1453\1453_flo.inc"
include = "scenarios\1453\1453_fra.inc"
include = "scenarios\1453\1453_fri.inc"
include = "scenarios\1453\1453_gel.inc"
include = "scenarios\1453\1453_gen.inc"
include = "scenarios\1453\1453_geo.inc"
include = "scenarios\1453\1453_gon.inc"
include = "scenarios\1453\1453_gra.inc"
include = "scenarios\1453\1453_guj.inc"
include = "scenarios\1453\1453_hab.inc"
include = "scenarios\1453\1453_has.inc"
include = "scenarios\1453\1453_hel.inc"
include = "scenarios\1453\1453_hes.inc"
include = "scenarios\1453\1453_hun.inc"
include = "scenarios\1453\1453_hur.inc"
include = "scenarios\1453\1453_hyd.inc"
include = "scenarios\1453\1453_inc.inc"
include = "scenarios\1453\1453_jai.inc"
include = "scenarios\1453\1453_kar.inc"
include = "scenarios\1453\1453_kaz.inc"
include = "scenarios\1453\1453_ked.inc"
include = "scenarios\1453\1453_kha.inc"
include = "scenarios\1453\1453_kil.inc"
include = "scenarios\1453\1453_kle.inc"
include = "scenarios\1453\1453_kmt.inc"
include = "scenarios\1453\1453_kni.inc"
include = "scenarios\1453\1453_kol.inc"
include = "scenarios\1453\1453_kon.inc"
include = "scenarios\1453\1453_kor.inc"
include = "scenarios\1453\1453_kut.inc"
include = "scenarios\1453\1453_lat.inc"
include = "scenarios\1453\1453_lax.inc"
include = "scenarios\1453\1453_lei.inc"
include = "scenarios\1453\1453_lit.inc"
include = "scenarios\1453\1453_lna.inc"
include = "scenarios\1453\1453_lnk.inc"
include = "scenarios\1453\1453_lor.inc"
include = "scenarios\1453\1453_maa.inc"
include = "scenarios\1453\1453_mag.inc"
include = "scenarios\1453\1453_mai.inc"
include = "scenarios\1453\1453_maj.inc"
include = "scenarios\1453\1453_mal.inc"
include = "scenarios\1453\1453_mam.inc"
include = "scenarios\1453\1453_man.inc"
include = "scenarios\1453\1453_mch.inc"
include = "scenarios\1453\1453_mec.inc"
include = "scenarios\1453\1453_mgu.inc"
include = "scenarios\1453\1453_mks.inc"
include = "scenarios\1453\1453_mlc.inc"
include = "scenarios\1453\1453_mli.inc"
include = "scenarios\1453\1453_mlo.inc"
include = "scenarios\1453\1453_mlw.inc"
include = "scenarios\1453\1453_mod.inc"
include = "scenarios\1453\1453_mol.inc"
include = "scenarios\1453\1453_mom.inc"
include = "scenarios\1453\1453_mon.inc"
include = "scenarios\1453\1453_mor.inc"
include = "scenarios\1453\1453_mos.inc"
include = "scenarios\1453\1453_mre.inc"
include = "scenarios\1453\1453_mub.inc"
include = "scenarios\1453\1453_mul.inc"
include = "scenarios\1453\1453_mun.inc"
include = "scenarios\1453\1453_nap.inc"
include = "scenarios\1453\1453_nav.inc"
include = "scenarios\1453\1453_nax.inc"
include = "scenarios\1453\1453_nep.inc"
include = "scenarios\1453\1453_nip.inc"
include = "scenarios\1453\1453_nog.inc"
include = "scenarios\1453\1453_nub.inc"
include = "scenarios\1453\1453_nvg.inc"
include = "scenarios\1453\1453_ohi.inc"
include = "scenarios\1453\1453_old.inc"
include = "scenarios\1453\1453_oma.inc"
include = "scenarios\1453\1453_ori.inc"
include = "scenarios\1453\1453_oyo.inc"
include = "scenarios\1453\1453_pal.inc"
include = "scenarios\1453\1453_pap.inc"
include = "scenarios\1453\1453_pol.inc"
include = "scenarios\1453\1453_pom.inc"
include = "scenarios\1453\1453_por.inc"
include = "scenarios\1453\1453_prm.inc"
include = "scenarios\1453\1453_pro.inc"
include = "scenarios\1453\1453_psk.inc"
include = "scenarios\1453\1453_qar.inc"
include = "scenarios\1453\1453_rag.inc"
include = "scenarios\1453\1453_raj.inc"
include = "scenarios\1453\1453_ram.inc"
include = "scenarios\1453\1453_rya.inc"
include = "scenarios\1453\1453_sac.inc"
include = "scenarios\1453\1453_sav.inc"
include = "scenarios\1453\1453_sco.inc"
include = "scenarios\1453\1453_ser.inc"
include = "scenarios\1453\1453_sha.inc"
include = "scenarios\1453\1453_shi.inc"
include = "scenarios\1453\1453_shl.inc"
include = "scenarios\1453\1453_sib.inc"
include = "scenarios\1453\1453_sie.inc"
include = "scenarios\1453\1453_sin.inc"
include = "scenarios\1453\1453_soc.inc"
include = "scenarios\1453\1453_son.inc"
include = "scenarios\1453\1453_ste.inc"
include = "scenarios\1453\1453_str.inc"
include = "scenarios\1453\1453_sun.inc"
include = "scenarios\1453\1453_swe.inc"
include = "scenarios\1453\1453_ter.inc"
include = "scenarios\1453\1453_tho.inc"
include = "scenarios\1453\1453_tib.inc"
include = "scenarios\1453\1453_tim.inc"
include = "scenarios\1453\1453_tle.inc"
include = "scenarios\1453\1453_tre.inc"
include = "scenarios\1453\1453_trr.inc"
include = "scenarios\1453\1453_trv.inc"
include = "scenarios\1453\1453_tun.inc"
include = "scenarios\1453\1453_tur.inc"
include = "scenarios\1453\1453_tve.inc"
include = "scenarios\1453\1453_uls.inc"
include = "scenarios\1453\1453_uzb.inc"
include = "scenarios\1453\1453_ven.inc"
include = "scenarios\1453\1453_vij.inc"
include = "scenarios\1453\1453_wal.inc"
include = "scenarios\1453\1453_wrz.inc"
include = "scenarios\1453\1453_wur.inc"
include = "scenarios\1453\1453_yrl.inc"
include = "scenarios\1453\1453_yua.inc"
include = "scenarios\1453\1453_zan.inc"
include = "scenarios\1453\1453_zap.inc"
include = "scenarios\1453\1453_zim.inc"

#
# End
#
