#
# 1546 - The Age of Reformation (new for 1.3)
#

#
# Global Data
#

globaldata = {
	startdate = { day = 0 month = january year = 1546 }
	enddate = { day = 29 month = december year = 1819 }

	discoveries = {
		discovery = { continent = "America" value = yes }
		discovery = { continent = "Asia" value = yes }
		discovery = { region = "India" value = yes }
		discovery = { region = "Australia" value = no }
		discovery = { region = "Pacific" value = no }
		discovery = { area = "Panama" value = yes }
		discovery = { area = "Alaska" value = no }
		discovery = { area = "California" value = no }
		discovery = { area = "Grand Lacs" value = no }
		discovery = { area = "Quebec" value = yes }
		discovery = { area = "Amazonia" value = no }
		discovery = { area = "Manchuria" value = no }
		discovery = { area = "Kamchatka" value = no }
		discovery = { area = "HudsonBayArea" value = yes }
		discovery = { area = "CapeHornArea" value = no }
		discovery = { area = "GoodHopeArea" value = yes }
	}
	establishments = {
		establishment = { continent = "Africa" value = yes }
		establishment = { continent = "America" value = yes }
		establishment = { continent = "Oceania" value = no }
		establishment = { region = "China" value = no }
		establishment = { region = "India" value = yes }
		establishment = { region = "Japan" value = no }
		establishment = { region = "Siberia" value = no }
	}
    
#
# Diplomacy (Wars)
#

# Wokou Raids

	war = { 
		id = { type = 9430 id = 1 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 2 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { NIP } 
		} 
		defenders = { 
			id = { type = 9430 id = 3 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CHI } 
		} 
	} 

# Ottoman-Habsburg War

	war = { 
		id = { type = 9430 id = 4 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 5 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TUR MOL WAL } 
		} 
		defenders = { 
			id = { type = 9430 id = 6 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA HAB BOH } 
		} 
	} 

# Schmalkaldic War

	war = { 
		id = { type = 9430 id = 7 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 8 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SAC HES BRU MAG BRA KUS POM STT } 
		} 
		defenders = { 
			id = { type = 9430 id = 9 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA HAB BOH } 
		} 
	} 

# Toungoo-Arakan War

	war = { 
		id = { type = 9430 id = 10 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 11 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { TAU } 
		} 
		defenders = { 
			id = { type = 9430 id = 12 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { ARK } 
		} 
	} 

# Italian War of 1542-1546 (inc. Rough Wooing)

	war = { 
		id = { type = 9430 id = 13 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 14 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { FRA SCO } 
		} 
		defenders = { 
			id = { type = 9430 id = 15 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { SPA ENG } 
		} 
	} 

# Nogai invasion of Crimea

	war = { 
		id = { type = 9430 id = 16 } 
		date = { year = 1545 month = january day = 0 }
		enddate = { year = 1545 month = december day = 29 }
		attackers = { 
			id = { type = 9430 id = 17 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { NOG } 
		} 
		defenders = { 
			id = { type = 9430 id = 18 } 
			type = war 
			expirydate = { year = 0 month = january day = 0 } 
			participant = { CRI } 
		} 
	} 

#
# Diplomacy (Vassalisations)
#

	alliance = {
		id = { type = 6000 id = 1 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { FRA NAV }
	}
	alliance = {
		id = { type = 6000 id = 2 }
		type = vassalization
		expirydate = { year = 1560 }
		participant = { FRA SAV }
	}
	alliance = {
		id = { type = 6000 id = 3 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 6000 id = 4 }
		type = vassalization
		expirydate = { year = 1640 }
		participant = { POL PRU }
	}
	alliance = {
		id = { type = 6000 id = 5 }
		type = vassalization
		expirydate = { year = 1731 }
		participant = { PAP PAR }
	}
	alliance = {
		id = { type = 6000 id = 6 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { CRI KAZ }
	}
	alliance = {
		id = { type = 6000 id = 7 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { PER GEO }
	}
	alliance = {
		id = { type = 6000 id = 8 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { SPA INC }
	}
	alliance = {
		id = { type = 6000 id = 9 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { HAB BOH }
	}
	alliance = {
		id = { type = 6000 id = 10 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { TUR RAM }
	}
	alliance = {
		id = { type = 6000 id = 11 }
		type = vassalization
		expirydate = { year = 1600 }
		participant = { TUR NAX }
	}
	alliance = {
		id = { type = 6000 id = 12 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { TUR NUB }
	}
	alliance = {
		id = { type = 6000 id = 13 }
		type = vassalization
		expirydate = { year = 1600 }
		participant = { TUR ADE }
	}
	alliance = {
		id = { type = 6000 id = 14 }
		type = vassalization
		expirydate = { year = 1600 }
		participant = { TUR TLE }
	}
	alliance = {
		id = { type = 6000 id = 15 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { TUR MOL }
	}
	alliance = {
		id = { type = 6000 id = 16 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { TUR WAL }
	}
	alliance = {
		id = { type = 6000 id = 17 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { TUR RAG }
	}
	alliance = {
		id = { type = 6000 id = 18 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { SPA TUN }
	}
	alliance = {
		id = { type = 6000 id = 19 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { SPA KNI }
	}
	alliance = {
		id = { type = 6000 id = 20 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { POR MLI }
	}
	alliance = {
		id = { type = 6000 id = 21 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { AJU MGU }
	}
	alliance = {
		id = { type = 6000 id = 22 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { AFG RAJ }
	}
	alliance = {
		id = { type = 6000 id = 23 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { AFG KMT }
	}
	alliance = {
		id = { type = 6000 id = 24 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { MTR BTN }
	}
	alliance = {
		id = { type = 6000 id = 25 }
		type = vassalization
		expirydate = { year = 1580 }
		participant = { MTR BJR }
	}
	alliance = {
		id = { type = 6000 id = 26 }
		type = vassalization
		expirydate = { year = 1820 }
		participant = { DAI CHA }
	}
	alliance = {
		id = { type = 6000 id = 27 }
		type = vassalization
		expirydate = { year = 1590 }
		participant = { SON HAS }
	}
	alliance = {
		id = { type = 6000 id = 28 }
		type = vassalization
		expirydate = { year = 1650 }
		participant = { VIJ CLC }
	}
	alliance = {
		id = { type = 6000 id = 29 }
		type = vassalization
		expirydate = { year = 1650 }
		participant = { VIJ COC }
	}
	alliance = {
		id = { type = 6000 id = 30 }
		type = vassalization
		expirydate = { year = 1650 }
		participant = { VIJ TRV }
	}
	alliance = {
		id = { type = 6000 id = 31 }
		type = vassalization
		expirydate = { year = 1603 }
		participant = { ENG CON }
	}
	alliance = {
		id = { type = 6000 id = 32 }
		type = vassalization
		expirydate = { year = 1603 }
		participant = { ENG DES }
	}
	alliance = {
		id = { type = 6000 id = 33 }
		type = vassalization
		expirydate = { year = 1559 }
		participant = { DAN SHL }
	}
	alliance = {
		id = { type = 6000 id = 34 }
		type = vassalization
		expirydate = { year = 1576 } # broken by event
		participant = { PER MOG }
	}
	alliance = {
		id = { type = 6000 id = 35 }
		type = union
		expirydate = { year = 1556 }
		participant = { SPA HAB }
	}
	alliance = {
		id = { type = 6000 id = 36 }
		type = vassalization
		expirydate = { year = 1578 }
		participant = { BEI SUL }
	}

# IDs free to 49

#
# Diplomacy (Royal Marriages)
#

	alliance = {
		id = { type = 6000 id = 50 }
		type = dynasticalliance
		expirydate = { year = 1603 }
		participant = { ENG SCO }
	}
	alliance = {
		id = { type = 6000 id = 51 }
		type = dynasticalliance
		expirydate = { year = 1575 }
		participant = { FRI OLD }
	}
	alliance = {
		id = { type = 6000 id = 52 }
		type = dynasticalliance
		expirydate = { year = 1558 }
		participant = { FRA HAB }
	}
	alliance = {
		id = { type = 6000 id = 53 }
		type = dynasticalliance
		expirydate = { year = 1550 }
		participant = { FRA NAV }
	}
	alliance = {
		id = { type = 6000 id = 54 }
		type = dynasticalliance
		expirydate = { year = 1586 }
		participant = { SPA PAR }
	}
	alliance = {
		id = { type = 6000 id = 55 }
		type = dynasticalliance
		expirydate = { year = 1578 }
		participant = { SPA POR }
	}
	alliance = {
		id = { type = 6000 id = 56 }
		type = dynasticalliance
		expirydate = { year = 1574 }
		participant = { FER FRA }
	}
	alliance = {
		id = { type = 6000 id = 57 }
		type = dynasticalliance
		expirydate = { year = 1590 }
		participant = { LOR DAN }
	}
	alliance = {
		id = { type = 6000 id = 58 }
		type = dynasticalliance
		expirydate = { year = 1564 }
		participant = { WUR BAY }
	}
	alliance = {
		id = { type = 6000 id = 59 }
		type = dynasticalliance
		expirydate = { year = 1580 }
		participant = { BAD BAY }
	}
	alliance = {
		id = { type = 6000 id = 60 }
		type = dynasticalliance
		expirydate = { year = 1579 }
		participant = { HAB BAY }
	}
	alliance = {
		id = { type = 6000 id = 61 }
		type = dynasticalliance
		expirydate = { year = 1564 }
		participant = { HAB BOH }
	}
	alliance = {
		id = { type = 6000 id = 62 }
		type = dynasticalliance
		expirydate = { year = 1556 }
		participant = { PFA DAN }
	}
	alliance = {
		id = { type = 6000 id = 63 }
		type = dynasticalliance
		expirydate = { year = 1582 }
		participant = { HAB KLE }
	}
	alliance = {
		id = { type = 6000 id = 64 }
		type = dynasticalliance
		expirydate = { year = 1573 }
		participant = { SAC OLD }
	}
	alliance = {
		id = { type = 6000 id = 65 }
		type = dynasticalliance
		expirydate = { year = 1567 }
		participant = { SAC HES }
	}
	alliance = {
		id = { type = 6000 id = 66 }
		type = dynasticalliance
		expirydate = { year = 1559 }
		participant = { SAC DAN }
	}
	alliance = {
		id = { type = 6000 id = 67 }
		type = dynasticalliance
		expirydate = { year = 1571 }
		participant = { BRA POL }
	}
	alliance = {
		id = { type = 6000 id = 68 }
		type = dynasticalliance
		expirydate = { year = 1568 }
		participant = { BRU POM }
	}
	alliance = {
		id = { type = 6000 id = 69 }
		type = dynasticalliance
		expirydate = { year = 1568 }
		participant = { PRU DAN }
	}
	alliance = {
		id = { type = 6000 id = 70 }
		type = dynasticalliance
		expirydate = { year = 1549 }
		participant = { CRI KAZ }
	}
	alliance = {
		id = { type = 6000 id = 71 }
		type = dynasticalliance
		expirydate = { year = 1551 }
		participant = { CRI AST }
	}
	alliance = {
		id = { type = 6000 id = 72 }
		type = dynasticalliance
		expirydate = { year = 1576 }
		participant = { PER GEO }
	}
	alliance = {
		id = { type = 6000 id = 73 }
		type = dynasticalliance
		expirydate = { year = 1554 }
		participant = { GUJ RAJ }
	}
	alliance = {
		id = { type = 6000 id = 74 }
		type = dynasticalliance
		expirydate = { year = 1558 }
		participant = { BIJ HYD }
	}
	alliance = {
		id = { type = 6000 id = 75 }
		type = dynasticalliance
		expirydate = { year = 1554 }
		participant = { ARK BRM }
	}
	alliance = {
		id = { type = 6000 id = 76 }
		type = dynasticalliance
		expirydate = { year = 1571 }
		participant = { LAX LNA }
	}
	alliance = {
		id = { type = 6000 id = 77 }
		type = dynasticalliance
		expirydate = { year = 1600 }
		participant = { ATJ CHA }
	}
	alliance = {
		id = { type = 6000 id = 78 }
		type = dynasticalliance
		expirydate = { year = 1560 }
		participant = { FRA SCO }
	}
	alliance = {
		id = { type = 6000 id = 79 }
		type = dynasticalliance
		expirydate = { year = 1590 }
		participant = { TUR CRI }
	}
	alliance = {
		id = { type = 6000 id = 80 }
		type = dynasticalliance
		expirydate = { year = 1600 }
		participant = { CHI TIB }
	}
	alliance = {
		id = { type = 6000 id = 81 }
		type = dynasticalliance
		expirydate = { year = 1571 }
		participant = { BRA KUS }
	}

# IDs free to 99

#
# Diplomacy (Alliances)
#

	alliance = {
		id = { type = 9423 id = 1 }
		type = militaryalliance
		expirydate = { year = 1590 }
		participant = { TUR MOL WAL CRI }
	}
	alliance = {
		id = { type = 9423 id = 2 }
		type = militaryalliance
		expirydate = { year = 1580 }
		participant = { PER MOG GEO }
	}
	alliance = {
		id = { type = 9423 id = 3 }
		type = militaryalliance
		expirydate = { year = 1555 }
		participant = { SAC HES BRU MAG BRA KUS POM STT }
	}
	alliance = {
		id = { type = 9423 id = 4 }
		type = militaryalliance
		expirydate = { year = 1700 }
		participant = { SPA HAB BOH KNI GEN }
	}
	alliance = {
		id = { type = 9423 id = 5 }
		type = militaryalliance
		expirydate = { year = 1580 }
		participant = { POR ETH SUN }
	}
	alliance = {
		id = { type = 9423 id = 6 }
		type = militaryalliance
		expirydate = { year = 1570 }
		participant = { ADA SUD }
	}
#	alliance = { # should exist, but removed as unsure of double alliances
#		id = { type = 9423 id = 7 }
#		type = militaryalliance
#		expirydate = { year = 1571 }
#		participant = { TUR FRA }
#	}
	alliance = {
		id = { type = 9423 id = 8 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { POL LIT }
	}
	alliance = {
		id = { type = 9423 id = 9 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { DAN SHL }
	}
	alliance = {
		id = { type = 9423 id = 10 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { PAP PAR FER }
	}
	alliance = {
		id = { type = 9423 id = 11 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { MEC BRE }
	}
	alliance = {
		id = { type = 9423 id = 12 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { BEN OYO }
	}
	alliance = {
		id = { type = 9423 id = 13 }
		type = militaryalliance
		expirydate = { year = 1580 }
		participant = { BRM MUB }
	}
	alliance = {
		id = { type = 9423 id = 14 }
		type = militaryalliance
		expirydate = { year = 1580 }
		participant = { FRA NAV SAV SCO }
	}
	alliance = {
		id = { type = 9423 id = 15 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { SON HAS }
	}
	alliance = {
		id = { type = 9423 id = 16 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { AJU MGU }
	}
	alliance = {
		id = { type = 9423 id = 17 }
		type = militaryalliance
		expirydate = { year = 1580 }
		participant = { NOG AST }
	}
	alliance = {
		id = { type = 9423 id = 18 }
		type = militaryalliance
		expirydate = { year = 1558 }
		participant = { BIJ HYD }
	}
	alliance = {
		id = { type = 9423 id = 19 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { CHI KOR }
	}
	alliance = {
		id = { type = 9423 id = 20 }
		type = militaryalliance
		expirydate = { year = 1554 }
		participant = { GUJ SIN }
	}
	alliance = {
		id = { type = 9423 id = 21 }
		type = militaryalliance
		expirydate = { year = 1600 }
		participant = { TER MND }
	}

    flags = { 0 1 2 3 } 
    emperor = HAB
}

#
# Centres of Trade
#

# There are 30 possible CoT's in a game. There will always be a minimum of 22 CoT's.
# If a scenario has less then new CoT's will be created by the game.
# The color a CoT is displayed on the Trade map is based on what position it is in.
# Each position uses a color defined in colorscales.csv.
# There are only 22 available colors, so colors are reused starting with the 23rd CoT
# and continues in the same order as CoT 1 - 22.

# 1 - Tago / Green

cot = {
	location = 441 # Lisbon
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = MOR level = 2 }
	merchant = { TAG = FLO level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = RAG level = 1 }
	merchant = { TAG = NAV level = 1 }
}

# 2 - Mecklemburg / Red

cot = {
	location = 305 # Lbeck
	merchant = { TAG = MEC level = 4 }
	merchant = { TAG = SHL level = 3 }
	merchant = { TAG = POM level = 2 }
	merchant = { TAG = ENG level = 2 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = OLD level = 1 }
	merchant = { TAG = BRE level = 1 }
	merchant = { TAG = HES level = 1 }
	merchant = { TAG = LIV level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = FRI level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = SAC level = 1 }
}

# 3 - Flandern / LightBlue

cot = {
	location = 380 # Bruges
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = ENG level = 3 }
	merchant = { TAG = HAB level = 2 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MEC level = 2 }
	merchant = { TAG = SCO level = 1 }
	merchant = { TAG = GEN level = 1 }
	merchant = { TAG = VEN level = 1 }
	merchant = { TAG = KOL level = 1 }
	merchant = { TAG = PFA level = 1 }
	merchant = { TAG = FRI level = 1 }
}

# 4 - Veneto / LightGray

cot = {
	location = 370 # Venice
	merchant = { TAG = VEN level = 5 }
	merchant = { TAG = RAG level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = HAB level = 2 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = PAP level = 1 }
	merchant = { TAG = BOH level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = MAN level = 1 }
	merchant = { TAG = SPA level = 1 }
}

# 5 - Andalusia / LightBrown

cot = {
	location = 443 # Seville
	merchant = { TAG = SPA level = 5 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = MOR level = 2 }
	merchant = { TAG = POR level = 2 }
	merchant = { TAG = PAR level = 1 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = FRA level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = TLE level = 1 }
}

# 6 - Lyonnais / DarkYellow

cot = {
	location = 408 # Lyons
	merchant = { TAG = FRA level = 3 }
	merchant = { TAG = SPA level = 2 }
	merchant = { TAG = GEN level = 2 }
	merchant = { TAG = VEN level = 2 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = SAV level = 1 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = ENG level = 1 }
	merchant = { TAG = LOR level = 1 }
	merchant = { TAG = NAV level = 1 }
}

# 7 - Danzig / Yellow

cot = {
	location = 301 # Danzig
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = LIV level = 2 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = BRA level = 2 }
	merchant = { TAG = STT level = 1 }
	merchant = { TAG = SAC level = 1 }
	merchant = { TAG = BRU level = 1 }
	merchant = { TAG = BAY level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = POL level = 1 }
	merchant = { TAG = PRU level = 1 }
	merchant = { TAG = KUS level = 1 }
}

# 8 - Thrace / DarkGray

cot = {
	location = 357 # Istanbul
	merchant = { TAG = TUR level = 4 }
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = RAG level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = SIE level = 2 }
	merchant = { TAG = GEO level = 1 }
	merchant = { TAG = MOL level = 1 }
	merchant = { TAG = WAL level = 1 }
	merchant = { TAG = NAX level = 1 }
}

# 9 - Moskva / LightYellow

cot = {
	location = 270 # Moscow
	merchant = { TAG = RUS level = 4 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = SHL level = 2 }
	merchant = { TAG = LIV level = 2 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = LIT level = 1 }
	merchant = { TAG = CRI level = 1 }
	merchant = { TAG = KAZ level = 1 }
	merchant = { TAG = AST level = 1 }
	merchant = { TAG = ENG level = 1 }
}

# 10 - Alexandria / Gray

cot = {
	location = 744 # Alexandria
	merchant = { TAG = VEN level = 4 }
	merchant = { TAG = TUR level = 3 }
	merchant = { TAG = GEN level = 3 }
	merchant = { TAG = FLO level = 2 }
	merchant = { TAG = RAG level = 2 }
	merchant = { TAG = SIE level = 1 }
	merchant = { TAG = NUB level = 1 }
	merchant = { TAG = SPA level = 1 }
	merchant = { TAG = KNI level = 1 }
	merchant = { TAG = PER level = 1 }
}

# 11 - Aden / DarkGreen

cot = {
	location = 500 # Aden
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = ADE level = 4 }
	merchant = { TAG = ETH level = 3 }
	merchant = { TAG = TUR level = 2 }
	merchant = { TAG = SUD level = 1 }
	merchant = { TAG = ADA level = 1 }
	merchant = { TAG = AJU level = 1 }
}

# 12 - Mascate / Blue

cot = {
	location = 504 # Mascate
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = ADE level = 3 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = GUJ level = 2 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = PER level = 1 }
}

# 13 - Kerala / LightRed

cot = {
	location = 569 # Calicut
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = VIJ level = 3 }
	merchant = { TAG = GUJ level = 3 }
	merchant = { TAG = BIJ level = 2 }
	merchant = { TAG = HYD level = 2 }
	merchant = { TAG = CLC level = 1 }
	merchant = { TAG = COC level = 1 }
	merchant = { TAG = TRV level = 1 }
}

# 14 - Kyushu / White

cot = {
	location = 688 # Fukuoka
	merchant = { TAG = NIP level = 4 }
	merchant = { TAG = KOR level = 1 }
}

# 15 - Malacca / DarkBrown

cot = {
	location = 677 # Malacca
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = MTR level = 3 }
	merchant = { TAG = JOH level = 3 }
	merchant = { TAG = ATJ level = 2 }
	merchant = { TAG = AYU level = 2 }
	merchant = { TAG = TAU level = 1 }
	merchant = { TAG = BTN level = 1 }
	merchant = { TAG = BEI level = 1 }
	merchant = { TAG = KED level = 1 }
}

# 16 - Ganges / Red

cot = {
	location = 557 # Calcutta
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = AFG level = 3 }
	merchant = { TAG = ORI level = 2 }
	merchant = { TAG = VIJ level = 2 }
	merchant = { TAG = GON level = 1 }
	merchant = { TAG = TAU level = 1 }
	merchant = { TAG = ASS level = 1 }
	merchant = { TAG = KMT level = 1 }
	merchant = { TAG = NEP level = 1 }
}

# 17 - Bombay / LightGreen

cot = {
	location = 548 # Bombay
	merchant = { TAG = POR level = 4 }
	merchant = { TAG = GUJ level = 4 }
	merchant = { TAG = MOG level = 3 }
	merchant = { TAG = AFG level = 2 }
	merchant = { TAG = BIJ level = 2 }
	merchant = { TAG = GON level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = VIJ level = 1 }
	merchant = { TAG = KHA level = 1 }
}

# 18 - Zacatecas / Light Orange

cot = {
	location = 27 # Mexico
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = SPA level = 5 }
	merchant = { TAG = MAA level = 2 }
}

# 19 - Cuzco / Brown

cot = {
	location = 169 # Willkapampa
	persistent = yes # not really enough competition to stay alive otherwise
	merchant = { TAG = SPA level = 4 }
	merchant = { TAG = INC level = 3 }
}

# 20 - Timbuktu / DarkBlue

cot = {
	location = 1495 # Timbuktu
	merchant = { TAG = SON level = 3 }
	merchant = { TAG = MOR level = 3 }
	merchant = { TAG = MAL level = 2 }
	merchant = { TAG = SUS level = 1 }
	merchant = { TAG = HAS level = 1 }
}

# 21 - Shanghai / DarkRed

cot = {
	location = 653 # Shanghai
	merchant = { TAG = CHI level = 5 }
	merchant = { TAG = NIP level = 3 }
	merchant = { TAG = KOR level = 2 }
}

# 22 - Isfahan / DarkOrange

cot = {
	location = 533 # Isfahan
	merchant = { TAG = PER level = 4 }
	merchant = { TAG = MOG level = 3 }
	merchant = { TAG = BUK level = 2 }
	merchant = { TAG = KHI level = 2 }
	merchant = { TAG = OMA level = 2 }
	merchant = { TAG = AFG level = 1 }
	merchant = { TAG = CHG level = 1 }
	merchant = { TAG = KZK level = 1 }
	merchant = { TAG = GUJ level = 1 }
	merchant = { TAG = SIN level = 1 }
	merchant = { TAG = BAL level = 1 }
}

# 23 - Anglia / Green

cot = {
	location = 247 # London
	merchant = { TAG = ENG level = 4 }
	merchant = { TAG = SPA level = 3 }
	merchant = { TAG = MEC level = 3 }
	merchant = { TAG = FRA level = 2 }
	merchant = { TAG = SCO level = 2 }
	merchant = { TAG = HAB level = 1 }
	merchant = { TAG = SWE level = 1 }
	merchant = { TAG = DAN level = 1 }
	merchant = { TAG = FRI level = 1 }
	merchant = { TAG = SHL level = 1 }
}

#
# Event History (1419 - 1546)
#

history = { 
	3001 3002 3003 3004 3005 3006 3007 3008 3009 3010 3011 3012 3876
	3101 3102 3103 3104 3105 3106 3107 3108 3109 3620
	3178 3179 3181 3182 3183 3187 3733 3185 3639 3698 375000
	3535 3536 3539 3540 3890 3695 3445 3446 3861 3706 3805 3657
	3898 3401 3402 3404 3405 3410 3874 6930 6931 6932 6933 6934 6935 6915 6936 6937 6938 6939
	6940 6941 6942 6943 6944 6945 6946 6948 6949 6953 3846 3583 3545 3546 3547 3548 3553
	3559 3560 3466 3468 3469 3473 3265 3266 3267 3268 3269 3270 3271 3607
	3516 3069 3070 3071 3072 3073 3074 25018 3716 3717 3150 3151 3152 3153 3154 3155 3156
	3689 3217 3218 3219 3223 3224 3226 3688 3558 3804 3818 3920 51024 332000
	3352 3353 3354 3355 3356 3357 3358 3359 3360 3367 3368 3370 3371 3372 3373 3374 3375
	3750 50024 50025 25010 25011 3637 3715 3832
	100 101 102 110 3285 3293 3556 3919
	25003 # Russia
	15000 # Khmer Empire
	3850 # The Trade Centre of Barcelona
	338055 338056 # Sikhism
	338057 338058 338059 # Lam Son uprising
	25021 # Fall of Malacca
	25022 # Sur Empire
	25025 # Genoa
	25029 # Fall of Novgorod

	# Reformation events
	717023600 717023700 717023800 717023900 717024000 717024100 717024200 717024300 717024400
	717024500 717024600 717024700 717024800 717024900 717025000 717035400 717032300 717032400
	717025100 717025200 717025300 717025400 717025500 717025600 717025700 717025800 717025900
	717026000 717026100 717026200 717026300 717026400 717026500 717026600 717026700 717026900
	717027300 717027500 717030700 717030800 717030900 717034100 717034200 717038100 717146600
	717146900 717147000 717153700 717153800 717032500 717036800 717036700 717031600 717037310
}

#
# Provinces
#

# Increased province income

province = { id = 415 income = 10 } # (7) - 1399

province = { id = 324 income = 7 } # (6) - 1401
province = { id = 326 income = 8 } # (6) - 1401
province = { id = 352 income = 7 } # (6) - 1401

province = { id = 641 income = 11 } # (9) - 1405

province = { id = 337 income = 13 } # (11) - 1413

province = { id = 649 income = 16 } # (15) - 1420

province = { id = 237 income = 6 } # (5) - 1424
province = { id = 238 income = 7 } # (6) - 1424

province = { id = 383 income = 7 } # (6) - 1438
province = { id = 384 income = 7 } # (6) - 1438
province = { id = 410 income = 9 } # (8) - 1438
province = { id = 413 income = 8 } # (7) - 1438
province = { id = 417 income = 8 } # (7) - 1438

province = { id = 684 income = 15 } # (14) - 1445
province = { id = 686 income = 21 } # (18) - 1445
province = { id = 687 income = 18 } # (17) - 1445
province = { id = 688 income = 22 } # (19) - 1445

province = { id = 642 income = 16 } # (13) - 1446

province = { id = 648 income = 10 } # (9) - 1450
province = { id = 1561 income = 3 } # (2) - 1450

province = { id = 236 income = 4 } # (3) - 1460

province = { id = 663 income = 9 } # (8) - 1460
province = { id = 1554 income = 7 } # (6) - 1460

province = { id = 685 income = 23 } # (18) - 1495

province = { id = 252 income = 6 } # (4) - 1499
province = { id = 253 income = 7 } # (6) - 1499
province = { id = 341 income = 2 } # (1) - 1499

province = { id = 647 income = 20 } # (19) - 1500
province = { id = 1560 income = 5 } # (4) - 1500
province = { id = 654 income = 18 } # (16) - 1500
province = { id = 1563 income = 13 } # (11) - 1500

province = { id = 244 income = 12 } # (11) - 1510
province = { id = 245 income = 9 } # (8) - 1510
province = { id = 246 income = 10 } # (9) - 1510
province = { id = 247 income = 17 } # (16) - 1510
province = { id = 248 income = 10 } # (9) - 1510
province = { id = 250 income = 9 } # (8) - 1510

province = { id = 487 income = 12 } # (9) - 1510
province = { id = 530 income = 16 } # (14) - 1510
province = { id = 533 income = 19 } # (17) - 1510
province = { id = 535 income = 14 } # (12) - 1510

province = { id = 251 income = 16 } # (15) - 1517
province = { id = 307 income = 27 } # (16) - 1517
province = { id = 309 income = 16 } # (15) - 1517
province = { id = 1466 income = 2 } # (1) - 1517

province = { id = 291 income = 13 } # (10) - 1525

province = { id = 249 income = 11 } # (8) - 1530

province = { id = 342 income = 5 } # (4) - 1530
province = { id = 1469 income = 4 } # (3) - 1530

province = { id = 260 income = 3 } # (1) - 1535
province = { id = 263 income = 3 } # (1) - 1535
province = { id = 264 income = 3 } # (1) - 1535
province = { id = 265 income = 6 } # (4) - 1535

# Increased province manpower

province = { id = 683 manpower = 2 } # (1) - 1457
province = { id = 684 manpower = 7 } # (6) - 1457

# Calvinism in Scotland

province = { id = 238 religion = reformed }
province = { id = 239 religion = reformed }

# Calvinism in Switzerland

province = { id = 388 religion = reformed }
province = { id = 1612 religion = reformed }

# Calvinism in Germany

province = { id = 333 religion = reformed }
province = { id = 345 religion = reformed }
province = { id = 346 religion = reformed }

# Calvinism in England

province = { id = 244 religion = reformed }

# Lutheranism in England

province = { id = 245 religion = protestant }
province = { id = 246 religion = protestant }
province = { id = 247 religion = protestant }
province = { id = 248 religion = protestant }
province = { id = 249 religion = protestant }

# Lutheranism in Austria

province = { id = 350 religion = protestant }
province = { id = 367 religion = protestant }
province = { id = 369 religion = protestant }

# Lutheranism in Germany

province = { id = 289 religion = protestant }
province = { id = 290 religion = protestant }
province = { id = 301 religion = protestant }
province = { id = 302 religion = protestant }
province = { id = 303 religion = protestant }
province = { id = 304 religion = protestant }
province = { id = 305 religion = protestant }
province = { id = 306 religion = protestant }
province = { id = 310 religion = protestant }
province = { id = 311 religion = protestant }
province = { id = 312 religion = protestant }
province = { id = 313 religion = protestant }
province = { id = 314 religion = protestant }
province = { id = 331 religion = protestant }
province = { id = 332 religion = protestant }
province = { id = 335 religion = protestant }
province = { id = 336 religion = protestant }
province = { id = 337 religion = protestant }
province = { id = 372 religion = protestant }

# Lutheranism in Hungary

province = { id = 323 religion = protestant }
province = { id = 354 religion = protestant }

# Lutheranism in the Baltic

province = { id = 276 religion = protestant }
province = { id = 282 religion = protestant }
province = { id = 283 religion = protestant }

# Lutheranism in Scandinavia

province = { id = 251 religion = protestant }
province = { id = 252 religion = protestant }
province = { id = 253 religion = protestant }
province = { id = 254 religion = protestant }
province = { id = 255 religion = protestant }
province = { id = 256 religion = protestant }
province = { id = 257 religion = protestant }
province = { id = 264 religion = protestant }
province = { id = 265 religion = protestant }
province = { id = 307 religion = protestant }
province = { id = 308 religion = protestant }
province = { id = 309 religion = protestant }
province = { id = 342 religion = protestant }

# Spread of Shi'a Islam

province = { id = 487	religion = shia }
province = { id = 499	religion = shia }
province = { id = 503	religion = shia }
province = { id = 504	religion = shia }
province = { id = 505	religion = shia }
province = { id = 506	religion = shia }
province = { id = 507	religion = shia }
province = { id = 508	religion = shia }
province = { id = 509	religion = shia }
province = { id = 525	religion = shia }
province = { id = 526	religion = shia }
province = { id = 527	religion = shia }
province = { id = 528	religion = shia }
province = { id = 529	religion = shia }
province = { id = 530	religion = shia }
province = { id = 531	religion = shia }
province = { id = 532	religion = shia }
province = { id = 533	religion = shia }
province = { id = 536	religion = shia }
province = { id = 537	religion = shia }
province = { id = 538	religion = shia }
province = { id = 1526	religion = shia }

# Ottoman expansion

province = { id = 356 religion = sunni }
province = { id = 357 religion = sunni culture = "turkish" }
province = { id = 361 religion = sunni }
province = { id = 363 religion = sunni }
province = { id = 364 religion = sunni }
province = { id = 475 religion = sunni culture = "turkish" }
province = { id = 477 religion = sunni culture = "turkish" }
province = { id = 478 religion = sunni culture = "turkish" }

# Hussites

province = { id = 328	religion = hussite }
province = { id = 329	religion = hussite }
province = { id = 330	religion = hussite }

# Prussia German

province = { id = 289 culture = "german" } 
province = { id = 290 culture = "german" } 

# The Reconquista

province = { id = 438 religion = catholic }
province = { id = 443 religion = catholic }
province = { id = 444 religion = catholic culture = "iberian" }
province = { id = 445 religion = catholic }

# Savolaks converts

province = { id = 273 religion = catholic }

# Islam in Socotra

province = { id = 756 religion = sunni }

# Islam in Nubia

province = { id = 750 religion = sunni }
province = { id = 751 religion = sunni }

# Islam in Senegal

province = { id = 1487 religion = sunni }

# Sikhism in the Punjab

province = { id = 1520	religion = sikh }
province = { id = 1521	religion = sikh }

# Catholicism in Kongo

province = { id = 1505 religion = catholic }
province = { id = 1506 religion = catholic }

# Buddhism in Mongolia

province = { id = 604 religion = buddhist } 
province = { id = 605 religion = buddhist } 
province = { id = 606 religion = buddhist } 

# Islam in Cham

province = { id = 665 religion = shia } 

# Islam in Indonesia

province = { id = 680 religion = sunni }
province = { id = 681 religion = sunni }
province = { id = 695 religion = sunni }
province = { id = 697 religion = sunni }
province = { id = 698 religion = sunni }
province = { id = 702 religion = sunni }
province = { id = 703 religion = sunni }
province = { id = 706 religion = sunni }
province = { id = 709 religion = sunni }
province = { id = 713 religion = sunni }

# Angoche

province = { id = 770 religion = sunni culture = "swahili" }
province = { id = 771 religion = sunni culture = "swahili" }

# 1.3 update

province = { id = 250 culture = "english" } # Cornwall
province = { id = 464 culture = "tatar" religion = sunni } # Black Sea Colonies
province = { id = 465 culture = "tatar" religion = sunni } 
province = { id = 243 culture = "english" religion = protestant } # Welsh Act of Union

# Spanish colonies

province = { id = 24 religion = catholic culture = "iberian" }
province = { id = 25 religion = catholic culture = "iberian" }
province = { id = 26 religion = catholic culture = "iberian" }
province = { id = 27 religion = catholic culture = "iberian" }
province = { id = 29 religion = catholic culture = "iberian" }
province = { id = 30 religion = catholic culture = "iberian" }
province = { id = 31 religion = catholic culture = "iberian" }
province = { id = 32 religion = catholic culture = "iberian" }
province = { id = 33 religion = catholic culture = "iberian" }
province = { id = 35 religion = catholic culture = "iberian" }
province = { id = 37 religion = catholic culture = "iberian" }
province = { id = 39 religion = catholic culture = "iberian" }
province = { id = 137 religion = catholic culture = "iberian" }
province = { id = 138 religion = catholic culture = "iberian" }
province = { id = 139 religion = catholic culture = "iberian" }
province = { id = 140 religion = catholic culture = "iberian" }
province = { id = 142 religion = catholic culture = "iberian" }
province = { id = 143 religion = catholic culture = "iberian" }
province = { id = 144 religion = catholic culture = "iberian" }
province = { id = 151 religion = catholic culture = "iberian" }
province = { id = 153 religion = catholic culture = "iberian" }
province = { id = 156 religion = catholic culture = "german" }
province = { id = 157 religion = catholic culture = "german" }
province = { id = 158 religion = catholic culture = "iberian" }
province = { id = 160 religion = catholic culture = "iberian" }
province = { id = 161 religion = catholic culture = "iberian" }
province = { id = 162 religion = catholic culture = "iberian" }
province = { id = 163 religion = catholic culture = "iberian" }
province = { id = 164 religion = catholic culture = "iberian" }
province = { id = 165 religion = catholic culture = "iberian" }
province = { id = 166 religion = catholic culture = "iberian" }
province = { id = 168 religion = catholic culture = "iberian" }
province = { id = 170 religion = catholic culture = "iberian" }
province = { id = 171 religion = catholic culture = "iberian" }
province = { id = 172 religion = catholic culture = "iberian" }
province = { id = 174 religion = catholic culture = "iberian" }
province = { id = 194 religion = catholic culture = "iberian" }
province = { id = 822 religion = catholic culture = "iberian" }

# Portuguese colonies

province = { id = 203 religion = catholic culture = "iberian" }
province = { id = 205 religion = catholic culture = "iberian" }
province = { id = 816 religion = catholic culture = "iberian" }
province = { id = 818 religion = catholic culture = "iberian" }

# French colonies

province = { id = 110 religion = catholic culture = "french" }

# Russian colonies

province = { id = 269 religion = orthodox culture = "russian" }
province = { id = 1580 religion = orthodox culture = "russian" }

# Le-Mac war

province = { id = 664 province_revoltrisk = 10 }

# Looted provinces

province = { id = 238 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 240 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 325 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 353 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 379 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 380 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 382 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 383 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 404 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 457 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 458 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 650 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 653 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 655 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 657 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 659 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 660 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 664 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 672 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 752 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 753 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 754 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 762 date = { day = 0 month = january year = 1547 } looted = yes }
province = { id = 1492 date = { day = 0 month = january year = 1547 } looted = yes }

#
# Countries
#

include = "scenarios\1546\1546_ada.inc"
include = "scenarios\1546\1546_ade.inc"
include = "scenarios\1546\1546_afg.inc"
include = "scenarios\1546\1546_aju.inc"
include = "scenarios\1546\1546_ang.inc"
include = "scenarios\1546\1546_ark.inc"
include = "scenarios\1546\1546_ash.inc"
include = "scenarios\1546\1546_ass.inc"
include = "scenarios\1546\1546_ast.inc"
include = "scenarios\1546\1546_atj.inc"
include = "scenarios\1546\1546_ayu.inc"
include = "scenarios\1546\1546_bad.inc"
include = "scenarios\1546\1546_bal.inc"
include = "scenarios\1546\1546_bay.inc"
include = "scenarios\1546\1546_bei.inc"
include = "scenarios\1546\1546_ben.inc"
include = "scenarios\1546\1546_bij.inc"
include = "scenarios\1546\1546_bjr.inc"
include = "scenarios\1546\1546_boh.inc"
include = "scenarios\1546\1546_bra.inc"
include = "scenarios\1546\1546_bre.inc"
include = "scenarios\1546\1546_brm.inc"
include = "scenarios\1546\1546_bru.inc"
include = "scenarios\1546\1546_btn.inc"
include = "scenarios\1546\1546_buk.inc"
include = "scenarios\1546\1546_but.inc"
include = "scenarios\1546\1546_cam.inc"
include = "scenarios\1546\1546_cha.inc"
include = "scenarios\1546\1546_che.inc"
include = "scenarios\1546\1546_chg.inc"
include = "scenarios\1546\1546_chi.inc"
include = "scenarios\1546\1546_clc.inc"
include = "scenarios\1546\1546_coc.inc"
include = "scenarios\1546\1546_con.inc"
include = "scenarios\1546\1546_cre.inc"
include = "scenarios\1546\1546_cri.inc"
include = "scenarios\1546\1546_dah.inc"
include = "scenarios\1546\1546_dai.inc"
include = "scenarios\1546\1546_dan.inc"
include = "scenarios\1546\1546_des.inc"
include = "scenarios\1546\1546_eng.inc"
include = "scenarios\1546\1546_eth.inc"
include = "scenarios\1546\1546_fer.inc"
include = "scenarios\1546\1546_flo.inc"
include = "scenarios\1546\1546_fra.inc"
include = "scenarios\1546\1546_fri.inc"
include = "scenarios\1546\1546_gen.inc"
include = "scenarios\1546\1546_geo.inc"
include = "scenarios\1546\1546_gha.inc"
include = "scenarios\1546\1546_gon.inc"
include = "scenarios\1546\1546_guj.inc"
include = "scenarios\1546\1546_hab.inc"
include = "scenarios\1546\1546_has.inc"
include = "scenarios\1546\1546_hel.inc"
include = "scenarios\1546\1546_hes.inc"
include = "scenarios\1546\1546_hur.inc"
include = "scenarios\1546\1546_hyd.inc"
include = "scenarios\1546\1546_inc.inc"
include = "scenarios\1546\1546_joh.inc"
include = "scenarios\1546\1546_kaz.inc"
include = "scenarios\1546\1546_ked.inc"
include = "scenarios\1546\1546_kha.inc"
include = "scenarios\1546\1546_khi.inc"
include = "scenarios\1546\1546_kle.inc"
include = "scenarios\1546\1546_kmt.inc"
include = "scenarios\1546\1546_kni.inc"
include = "scenarios\1546\1546_kol.inc"
include = "scenarios\1546\1546_kon.inc"
include = "scenarios\1546\1546_kor.inc"
include = "scenarios\1546\1546_kus.inc"
include = "scenarios\1546\1546_kut.inc"
include = "scenarios\1546\1546_kzk.inc"
include = "scenarios\1546\1546_lax.inc"
include = "scenarios\1546\1546_lit.inc"
include = "scenarios\1546\1546_liv.inc"
include = "scenarios\1546\1546_lna.inc"
include = "scenarios\1546\1546_lnk.inc"
include = "scenarios\1546\1546_lor.inc"
include = "scenarios\1546\1546_maa.inc"
include = "scenarios\1546\1546_mag.inc"
include = "scenarios\1546\1546_mal.inc"
include = "scenarios\1546\1546_man.inc"
include = "scenarios\1546\1546_mch.inc"
include = "scenarios\1546\1546_mec.inc"
include = "scenarios\1546\1546_mgu.inc"
include = "scenarios\1546\1546_mks.inc"
include = "scenarios\1546\1546_mli.inc"
include = "scenarios\1546\1546_mnd.inc"
include = "scenarios\1546\1546_mog.inc"
include = "scenarios\1546\1546_mol.inc"
include = "scenarios\1546\1546_mom.inc"
include = "scenarios\1546\1546_mor.inc"
include = "scenarios\1546\1546_mtr.inc"
include = "scenarios\1546\1546_mub.inc"
include = "scenarios\1546\1546_mun.inc"
include = "scenarios\1546\1546_nav.inc"
include = "scenarios\1546\1546_nax.inc"
include = "scenarios\1546\1546_nep.inc"
include = "scenarios\1546\1546_nip.inc"
include = "scenarios\1546\1546_nog.inc"
include = "scenarios\1546\1546_nub.inc"
include = "scenarios\1546\1546_ohi.inc"
include = "scenarios\1546\1546_old.inc"
include = "scenarios\1546\1546_oma.inc"
include = "scenarios\1546\1546_ori.inc"
include = "scenarios\1546\1546_oyo.inc"
include = "scenarios\1546\1546_pap.inc"
include = "scenarios\1546\1546_par.inc"
include = "scenarios\1546\1546_per.inc"
include = "scenarios\1546\1546_pfa.inc"
include = "scenarios\1546\1546_pol.inc"
include = "scenarios\1546\1546_pom.inc"
include = "scenarios\1546\1546_por.inc"
include = "scenarios\1546\1546_pru.inc"
include = "scenarios\1546\1546_rag.inc"
include = "scenarios\1546\1546_raj.inc"
include = "scenarios\1546\1546_ram.inc"
include = "scenarios\1546\1546_rus.inc"
include = "scenarios\1546\1546_sac.inc"
include = "scenarios\1546\1546_sav.inc"
include = "scenarios\1546\1546_sco.inc"
include = "scenarios\1546\1546_sha.inc"
include = "scenarios\1546\1546_shl.inc"
include = "scenarios\1546\1546_sib.inc"
include = "scenarios\1546\1546_sie.inc"
include = "scenarios\1546\1546_sin.inc"
include = "scenarios\1546\1546_son.inc"
include = "scenarios\1546\1546_spa.inc"
include = "scenarios\1546\1546_str.inc"
include = "scenarios\1546\1546_stt.inc"
include = "scenarios\1546\1546_sud.inc"
include = "scenarios\1546\1546_sul.inc"
include = "scenarios\1546\1546_sun.inc"
include = "scenarios\1546\1546_sus.inc"
include = "scenarios\1546\1546_swe.inc"
include = "scenarios\1546\1546_tau.inc"
include = "scenarios\1546\1546_ter.inc"
include = "scenarios\1546\1546_tib.inc"
include = "scenarios\1546\1546_tle.inc"
include = "scenarios\1546\1546_trv.inc"
include = "scenarios\1546\1546_tun.inc"
include = "scenarios\1546\1546_tur.inc"
include = "scenarios\1546\1546_ven.inc"
include = "scenarios\1546\1546_vij.inc"
include = "scenarios\1546\1546_wal.inc"
include = "scenarios\1546\1546_wrz.inc"
include = "scenarios\1546\1546_wur.inc"
include = "scenarios\1546\1546_yua.inc"
include = "scenarios\1546\1546_zim.inc"

#
# End
#
